.jcarousel-skin-tango .jcarousel-container{border-radius:.3em}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:540px;padding:20px 40px;border:1px solid #eee}
.jcarousel-skin-tango .jcarousel-container-vertical{width:75px;height:245px;padding:40px 20px}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:550px;height:110px;overflow:hidden}
.jcarousel-skin-tango .jcarousel-clip-vertical{width:75px;height:245px}
.jcarousel-skin-tango .jcarousel-item{width:75px;height:108px;text-align:center}
.jcarousel-skin-tango .jcarousel-item .item_wrap{border:1px solid #E33924;overflow:hidden;height:106px}
#product .jcarousel-skin-tango .jcarousel-item .item_wrap{border:1px solid #E1E1E1;overflow:hidden;height:106px}
.jcarousel-skin-tango .jcarousel-item:hover .item_wrap{border:1px dashed #D22824}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0;margin-right:10px}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:10px}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:43px;right:5px;width:32px;height:32px;cursor:pointer;background:transparent url(next-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url(prev-horizontal.png)}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-horizontal:focus{background-position:-32px 0}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-96px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:43px;left:5px;width:32px;height:32px;cursor:pointer;background:transparent url(prev-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url(next-horizontal.png)}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{background-position:-32px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0}
.jcarousel-skin-tango .jcarousel-next-vertical{position:absolute;bottom:5px;left:43px;width:32px;height:32px;cursor:pointer;background:transparent url(next-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,.jcarousel-skin-tango .jcarousel-next-vertical:focus{background-position:0 -32px}
.jcarousel-skin-tango .jcarousel-next-vertical:active{background-position:0 -64px}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{cursor:default;background-position:0 -96px}
.jcarousel-skin-tango .jcarousel-prev-vertical{position:absolute;top:5px;left:43px;width:32px;height:32px;cursor:pointer;background:transparent url(prev-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-vertical:focus{background-position:0 -32px}
.jcarousel-skin-tango .jcarousel-prev-vertical:active{background-position:0 -64px}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{cursor:default;background-position:0 -96px}
.nign_p a{font-size:11px;text-align:center}
.current_item .item_wrap{background:#adbece}
.current_item a{color:#fff;text-decoration:none}
.cr_okr{height:152px;opacity:0;overflow:hidden;padding:1em 0}
.nign_p{text-align:center;margin:0}
.cartin{padding:.2em 0;min-height:75px}
.cartin a{line-height:1em;display:block}
.cartin a img{max-height:75px;max-width: 75px}
#mycarousel{display:block;height:110px;overflow:hidden}
#category_556{background:#F4F9FC}
#category_557{background:#F4F9FC}
#category_560{background:#F4F9FC}
#category_559{background:#F4F9FC}
#category_558{background:#F4F9FC}
#category_561{background:#F4F9FC}
#imgYamaha{border:2px solid #CCC;float:left;width:300px;margin-bottom:20px}
#Yamaha a img{border:none}
#galleryYamaha{margin-left:10px;width:490px;float:left;padding-top:0}
#Yamaha h3{padding-top:0;margin-top:0;clear:both}
.th{float:left;width:100px;margin:0 10px 10px 0;border:2px solid #ccc}
#sred_img{width:200px;text-align:left;padding:0!important}
#sred_img #wrap img{max-width:100%}
.thumb{float:left}
.thumb a{text-align:center;display:table-cell;vertical-align:middle;height:50px}
.thumb img{margin:0 auto;padding:0}
.mousetrap{background-repeat:no-repeat}
div#nyroModalFull{font-size:12px;color:#777;z-index:1100}
div#nyroModalLoading{border:2px solid #777;border-radius:10px;width:150px;height:150px;text-indent:-9999em}
div#nyroModalLoading.error{border:2px solid #f66;line-height:20px;padding:20px;width:300px;height:100px;text-indent:0;background:#fff;border-radius:10px}
div#nyroModalWrapper{background:#fff;border:2px solid #777;border-radius:10px}
a#closeBut{position:absolute;display:block;top:5px;right:5px;width:12px;height:12px;text-indent:-9999em;background:url(../img/close.gif) no-repeat;outline:0}
h1#nyroModalTitle{margin:0;padding:0;position:absolute;top:-22px;left:5px;font-size:12px;color:#ddd}
div#nyroModalContent{overflow:auto}
div.wrapper div#nyroModalContent{padding:5px}
div.wrapperImg div#nyroModalContent{position:relative;overflow:hidden;text-align:center}
div.wrapperImg img{vertical-align:baseline}
div.wrapperImg div#nyroModalContent div{position:absolute;bottom:0;left:0;background:#000;padding:10px;margin:10px;border:1px #fff dotted;overflow:hidden;opacity:.2}
div.wrapperImg div#nyroModalContent div:hover{opacity:.5;cursor:help}
a.nyroModalPrev,a.nyroModalNext{z-index:1105;outline:none;position:absolute;top:0;height:100%;width:40%;cursor:pointer;text-indent:-9999em;background:left 20% no-repeat}
div.wrapperSwf a.nyroModalPrev,div.wrapperSwf a.nyroModalNext,div.wrapper a.nyroModalPrev,div.wrapper a.nyroModalNext{height:60%;width:20%}
a.nyroModalPrev{left:0}
/*a.nyroModalPrev:hover{background-image:url(../img/prev.gif)}*/
a.nyroModalNext{right:0;background-position:right 20%}
/*a.nyroModalNext:hover{background-image:url(../img/next.gif)}*/
.cloud-zoom-lens{border:1px solid #888;margin:-1px;background-color:#fff;cursor:move;background-repeat:no-repeat}
.cloud-zoom-title{font-family:Arial,Helvetica,sans-serif;position:absolute!important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:700;font-size:10px;top:0}
.cloud-zoom-big{border:0 solid #ccc;overflow:hidden;background-repeat:no-repeat;background-color:#fff}
.cloud-zoom-loading{color:#fff;background:#222;padding:3px;border:1px solid #000}
div#sred_img div#wrap{z-index:99!important;width:205px !important;}